#salto-licences-management-table { width: 100%; }
#salto-licences-management-table thead { display: table; width: 97.5%; background: rgb(175, 9, 23);	margin-bottom: 10px; border-top-left-radius: 7px; }
#salto-licences-management-table tbody { display: block; overflow-y: scroll; max-height: 200px; width: 100%; color: black; }
#salto-licences-management-table th { background: rgb(175, 9, 23); color: white; text-align: left; }
#salto-licences-management-table tbody tr { display: table; width: 99.9%; }
#salto-licences-management-table tbody tr:nth-child(odd) { background-color: rgb(238, 238, 238); }
#salto-licences-management-table tbody tr:nth-child(even) { background-color: rgb(251, 251, 251); }
#salto-licences-management-table tbody tr.ui-selected { background-color: rgb(170, 170, 170); color: white; }
#salto-licences-management-table { text-align: left; padding: 0.3em; }
#salto-licences-management-table tr { width: 100%; }

#salto-users-management-table { width: 85%; }
#salto-users-management-table thead { display: table; width: 96%; background: rgb(175, 9, 23);	margin-bottom: 10px; border-top-left-radius: 7px; }
#salto-users-management-table tbody { display: block; overflow-y: scroll; max-height: 300px; width: 100%; color: black; }
#salto-users-management-table th { background: rgb(175, 9, 23); color: white; text-align: left; }
#salto-users-management-table tbody tr { display: table; width: 99.9%; }
#salto-users-management-table tbody tr:nth-child(odd) { background-color: rgb(238, 238, 238); }
#salto-users-management-table tbody tr:nth-child(even) { background-color: rgb(251, 251, 251); }
#salto-users-management-table { text-align: left; padding: 0.3em; }
#salto-users-management-table tr { width: 100%; }

#salto-optionsToBuy-table { width: 100%; }
#salto-optionsToBuy-table thead { display: table; width: 100%; background: rgb(175, 9, 23);	margin-bottom: 10px; border-top-left-radius: 7px; }
#salto-optionsToBuy-table tbody { display: block; width: 100%; color: black; }
#salto-optionsToBuy-table th { background: rgb(175, 9, 23); color: white; text-align: left; }
#salto-optionsToBuy-table tbody tr { display: table; width: 99.9%; }
#salto-optionsToBuy-table tbody tr:nth-child(odd) { background-color: rgb(238, 238, 238); }
#salto-optionsToBuy-table tbody tr:nth-child(even) { background-color: rgb(251, 251, 251); }
#salto-optionsToBuy-table { text-align: left; padding: 0.3em; }
#salto-optionsToBuy-table tr { width: 100%; }

.salto-rights-table { width: 100%; text-align: left; padding: 0.3em; }
.salto-rights-table thead { display: table; width: 100%; background: lightgrey; margin-bottom: 10px; border-radius: 2px; }
.salto-rights-table tbody { display: block; width: 100%; color: black; }
.salto-rights-table th { background: lightgrey; text-align: left; }
.salto-rights-table tbody tr { display: table; width: 99.9%; }
.salto-rights-table tbody tr:nth-child(odd) { background-color: rgb(238, 238, 238); }
.salto-rights-table tbody tr:nth-child(even) { background-color: rgb(251, 251, 251); }
.salto-rights-table tr { width: 100%; }

/* DEPRECATED
.doyen table { text-align: left; padding: 0.3em; }
.doyen thead { display: table; width: 100%; background: rgb(175, 9, 23); margin-bottom: 10px; }
.doyen tbody { display: block; width: 100%; color: black; }
.doyen th { background: rgb(175, 9, 23); color: white; }
.doyen tbody tr { display: table; width: 99.9%; }
.doyen tbody tr:nth-child(odd) { background-color: rgb(238, 238, 238); }
.doyen tbody tr:nth-child(even) { background-color: rgb(251, 251, 251); }
.doyen tr { width: 100%; }
*/


.salto-form label {	clear: both; display: block; width: 125px; float: left; font-size: 1.17em; text-align: right; margin: 5px 20px 0 0 }
.salto-form input[type="text"] { width: 350px; }
.salto-form input, select { margin: 2px 0 }
.mandatory-input-star { font-size: 1.17em; color: red; margin-left: 5px }

.salto-button { width: 100px; height: 24px; display: inline; line-height: 24px; background: transparent url(../../images/ButtonBackground.jpg) no-repeat top left; 
	color: #FFFFFF; border: 0px solid #FFF; font-size: 11px; cursor: pointer; overflow: hidden; text-overflow: ellipsis; }
.salto-button:disabled { background: transparent url(../../images/ButtonDisabledBackground.png) no-repeat top left; }

#salto-purchase-button.disabled { background: transparent url(../../images/ButtonDisabledBackground.png) no-repeat top left; }
#salto-purchase-button.enabled { background: transparent url(../../images/ButtonBackground.jpg) no-repeat top left; }
#salto-upgrade-button.disabled { background: transparent url(../../images/ButtonDisabledBackground.png) no-repeat top left; }
#salto-upgrade-button.enabled { background: transparent url(../../images/ButtonBackground.jpg) no-repeat top left; }

.salto-box { border-radius: 5px; width: 400px; padding: 10px 20px 10px 20px; margin-top: 20px; overflow: hidden; }
.salto-box img { float: left; width: 36px; height: 36px; }
.salto-box-title { margin: 0 0 0 10px; font-size: 1.2em; display: inline-block; }
.salto-box-message { color: black; margin: 8px 0 0 45px; font-size: 1em; }
.salto-box-exit-a {	float: right; display: inline-block; }
#salto-error-box { background: rgb(255, 210, 211); border: 2px solid rgb(223, 143, 144); color: rgb(135, 20, 20); }
#salto-error-box a { color: rgb(135, 20, 20); }
#salto-success-box { background: rgb(212, 255, 205); border: 2px solid rgb(154, 223, 143); color: rgb(37, 136, 21); }
#salto-success-box a { color: rgb(37, 136, 21); }
#salto-info-box { background: rgb(219, 236, 255); border: 2px solid rgb(159, 199, 245); color: rgb(40, 80, 193); }
#salto-info-box a { color: rgb(40, 80, 193); }
#salto-warning-box { background: rgb(254, 252, 203); border: 2px solid rgb(229, 219, 85); color: rgb(159, 155, 57); }
#salto-warning-box a { color: rgb(159, 155, 57); }

/* Overriding JQuery CSS for Dialog (Popup) */ 
.ui-widget-overlay { background: #000 }
.ui-dialog-titlebar { background: #AF0917!important; color: white }
.ui-widget-content { border: none; }
.ui-tabs { padding: 0px; }
#recentOrders-content-div{ overflow: hidden !important; height:auto; }
#customerDescription-content-div{ padding: 0px !important ; overflow: hidden !important; }

/* Orders tables (my_orders.php) */
.ordersTables-div table { width: 100%; border-collapse: collapse; text-align: center; color: black; }
.ordersTH-table tr { background: #6C6C6C; color: white; height: 28px; }
.ordersTH-table tr th { height: 28px;}
.ordersTH-table tr th:first-child { border-top-left-radius: 3px; }
.ordersTH-table tr th:last-child { border-top-right-radius: 3px; }
.linesOrderTable-table { border: 1px solid silver; margin: 2% 0; }
.linesOrderTable-table th { border: 1px solid #DFDFDF; color: rgb(175, 9, 23); height: 20px; }
.linesOrderTable-table td { border: 1px solid #DFDFDF; height: 20px; }
.ordersTables-div ul { list-style-type: none; padding: 0; }
.orderTD-table tr td:first-child { border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
.orderTD-table tr td:last-child { border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
.orderTD-table tr:hover { background: rgb(175, 9, 23)!important; color: white!important; }
.orderTD-table tr td { height: 23px!important; }

/* jPages */
.holder { text-align: center; margin: 0 15px 15px 15px; } 
.holder a { font-size:12px; cursor:pointer; margin:0 5px; color:#333; }
.holder a:hover { background-color:#222; color:#fff; }
.holder a.jp-previous { margin-right:15px; }
.holder a.jp-next { margin-left:15px; }
.holder a.jp-current,a.jp-current:hover { color:#FF4242; font-weight:bold; }
.holder a.jp-disabled,a.jp-disabled:hover { color:#bbb; }
.holder a.jp-current,a.jp-current:hover,.holder a.jp-disabled,a.jp-disabled:hover { cursor:default; background:none; }
.holder span { margin: 0 5px; }

/* select2 */
.select2-highlighted div { background-color: rgb(167, 169, 166); }
.select2-drop-active { border: 1px solid rgb(175, 9, 23) !important; border-top: none !important; }
.select2-drop.select2-drop-above.select2-drop-active { border-top: 1px solid rgb(175, 9, 23) !important; }
.select2-container-active .select2-choice, .select2-container-active .select2-choices { border: 1px solid rgb(175, 9, 23) !important; outline: none !important; -webkit-box-shadow: 0 0 10px rgb(175, 9, 23) !important; box-shadow: 0 0 10px rgb(175, 9, 23) !important; }
.select2-result.freeLicence-select2-option { color: #AF0917; font-weight: bold }
.select2-result.freeLicence-select2-option:hover { font-weight: normal }
.select2-result.garage123-select2-option { color: #F47321; font-weight: bold }
.select2-result.garage123-select2-option:hover { font-weight: normal } 
.garagerequal-select2-option { color: #2176f4; font-weight: bold; }
.garagerequal-select2-option:hover { font-weight: normal }


/* Signalétique */
.ui-corner-all { border-radius:0px; }   
.ui-widget-header { border: 1px solid #DFDFDF; background: linear-gradient(to top, rgba(0, 0, 0, 0.25) 0%, #838383 80%) }
.content-customer-signData { min-height: 140px; overflow: hidden; box-shadow: 4px 4px 2px silver; }
.content-customer-signData .title-signData { margin-left: 0px; width: 100%; position: relative; font-size: 12px; font-weight:bold; font-family: Verdana, latoregular, Arial, Helvetica, sans-serif;  color: rgb(175, 9, 23); text-align: left; } 
.content-customer-signData .title-signData label { left: 4px; position: relative; }
.content-customer-signData .title-signData-Line { width: 96%; top: -9px; position: relative; border-top: 1px solid silver; opacity: 0.3; }
.picto-div { float: left; width: 46%; height: auto; padding-bottom: 20px; font-size: 11px;  margin-left: 10px; }
.picto-div p { left: 10px; position: relative; }
.label-picto-div { width: 66px; display: block; float: left; font-weight: bold; }
.span-picto-div { font-weight: bold; margin-right: 4px; }
.value-picto-div { color: #616161; }
.label-order-info { float: left; width: 300px; font-weight: bold; margin-right: 10px; font-size: 11px; text-align: right; }
.table-depots { width: 100%; border-collapse: collapse; font-family: Verdana, latoregular,  Arial, Helvetica, sans-serif; font-size: 11px; }
#title-table-depots { background: #6C6C6C; height: 30px; color: white; }

.picto-popup { color: white; background: black; opacity: 0.7; box-shadow: 4px 2px 5px #888888; font-size: 11px; display: none; border-radius: 8px; text-align: center; padding: 4px; float: right; }
.img-picto-info { position: relative; float: left; top: 3px; left: 3px; }
.text-info-picto{  position: relative; text-align: left; left: 10px; top: -8px; overflow: hidden; }

/* Selection PLC*/
#s2id_researchCriteria-plc-select .select2-container { height: 20px !important; border-radius:2px !important; }
#s2id_researchCriteria-plc-select .select2-choice { height: 20px !important; border-radius:2px !important;}
#s2id_researchCriteria-plc-select .select3-default { height: 20px !important; border-radius:2px !important;}
#s2id_researchCriteria-plc-select .select2-choice { padding: 0px 0px 0px 4px !important; line-height:20px !important; margin-right: 0px !important;  font-size: 11px !important;}
#s2id_researchCriteria-plc-select .select2-chosen { margin-right: 0px !important; }
#s2id_researchCriteria-plc-select .select2-arrow { padding-bottom: 50% !important;}
#s2id_researchCriteria-plc-select .select2-arrow b { position: relative !important; bottom: 3px!important;}

#select2-drop { border-top:1px solid rgb(175, 9, 23) !important; padding-top: 4px !important;}

/* Selection Type*/
#s2id_researchCriteria-type-select .select2-container { height: 23px !important; border-radius:2px !important; }
#s2id_researchCriteria-type-select .select2-choice { height: 23px !important; border-radius:2px !important;}
#s2id_researchCriteria-type-select .select3-default { height: 23px !important; border-radius:2px !important;}
#s2id_researchCriteria-type-select .select2-choice { padding: 0px 0px 0px 8px !important; line-height:23px !important; margin-right: 0px !important;  font-size: 11px !important;}
#s2id_researchCriteria-type-select .select2-chosen { margin-right: 0px !important; }
#s2id_researchCriteria-type-select .select2-arrow { padding-bottom: 50% !important;}
#s2id_researchCriteria-type-select .select2-arrow b { position: relative !important; bottom: 3px!important;}

/* Selection Module*/
#s2id_researchCriteria-module-select .select2-container { height: 23px !important; border-radius:2px !important; }
#s2id_researchCriteria-module-select .select2-choice { height: 23px !important; border-radius:2px !important;}
#s2id_researchCriteria-module-select .select3-default { height: 23px !important; border-radius:2px !important;}
#s2id_researchCriteria-module-select .select2-choice { padding: 0px 0px 0px 8px !important; line-height:23px !important; margin-right: 0px !important;  font-size: 11px !important;}
#s2id_researchCriteria-module-select .select2-chosen { margin-right: 0px !important; }
#s2id_researchCriteria-module-select .select2-arrow { padding-bottom: 50% !important;}
#s2id_researchCriteria-module-select .select2-arrow b { position: relative !important; bottom: 3px!important;}


/* Formulaire Signalétique*/
#form-contact-label:hover { text-decoration: underline; }
#form-sign-a { color: white; }
#form-sign-a:hover { color: gray; }

.expandDiv-button:hover{ background: #4A4A4A; }

.infoBullImg{
	 float: right; margin-right: 7px; cursor: pointer;
}

.customerReferences{
	z-index: 1; 
	box-shadow: 2px 2px 2px black;  
	border: 1x solid gray ;
	position: absolute; 
	background: black; 
	opacity: 0.9;  
	font-size: 11px; 
	border-radius: 3px; 
	text-align: left; 
	overflow: hidden;
	padding: 11px 17px; 
	color: white; 
	max-width: 180px; 
}

.title-customerReferences{
	margin-bottom: 6px; 
	font-size: 12px;
	padding-bottom: 1px;
	border-bottom: 1px solid gray;
}

.customerReferences label{
	display: inline-block;
	margin-left: 5px;
	margin-top: 2px;
}



.ui-widget-content {
	background: white!important;
}

  
.ui-tabs-nav  {
	background : rgba(192, 192, 192, 0.51)!important;
	border: none !important;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: gray!important;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: gray!important;
}

.ui-tabs-active {
	border: 1px solid #CAC5B2!important;
	border-bottom: none!important;
} 
 
 .ui-widget-content .ui-state-hover { 
    background: #e6e6e6!important;
	color: white!important;
	border:1px solid gray!important;
 }
 
.ui-tabs-active,  .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus
 {
	border: 1px solid #e6e6e6!important;
	border-bottom: none!important;
 }
 
button.ui-state-focus {
	background: silver!important;
	border: 1px solid white!important;
	color: white!important;
 }
